@font-face {
	font-family: 'ArchitectsDaughter';
	src: local('ArchitectsDaughter'), local('ArchitectsDaughter'), url('ArchitectsDaughter.ttf') format('truetype');
}
@font-face {
	font-family: 'Agilo Handwriting';
	src: local('Agilo Handwriting'), local('Agilo Handwriting'), url('Agilo Handwriting.ttf') format('truetype');
}
body {
background: url('../images/bg_body_tile.png');
color: #444;
font-family:  Arial, Georgia, serif;
}
.clear {
clear: both;
}
#outer{
margin: 0 auto 0 auto;
width: 980px;
padding: 0 10px;
}
#wrapper {
float:left;
margin: 25px 0;
padding: 0 0 40px 0;
background-color: #fff;
border: 1px solid #cecece;
border-radius: 8px;
-moz-box-shadow: 3px 3px 13px 3px #ddd;
-webkit-box-shadow: 3px 13px 3px 3px #ddd;
box-shadow: 3px 3px 13px 3px #ddd;
}
#logo {
display: inline;
float: left;
margin: 15px 10px 0 25px;
}
#header-image {
display: inline;
float: left;
margin: 0 10px 0 0;
}
#aplus {
display: inline;
float: right;
margin: 20px 10px 0 0;
}
#menu {
position: absolute;
width:960px;
top: 155px;
height:30px;
text-align: center;
}
.menu-bar {
position: relative;
display: block;
margin: 0 auto;
}
#menu-inner{
margin: 0 auto;
padding: 0 auto;
text-align: center;
}
#content {
position: relative;
clear: both;
display:block;
width:960px;
top: 40px;
line-height: 150%;
}
#left-column {
float:left;
display:inline;
width:230px;
margin:20px 10px 20px 30px;
line-height: 100%;
}
#phone {
width: 190px;
text-align: center;
font-size: 1.8em;
font-family: 'Agilo Handwriting';
padding: 0 15px 15px 15px;
line-height: 100%;
}
#phone span {
font-size: 0.5em;
}
@media screen and (min-width:1100px) {
	#phone {
	display:none;
	}
}
#left-column img {
border: 1px solid #dae9f1;
border-radius: 8px;
}
.left-table-wrapper {
width:190px;
margin: 0;
padding: 10px 20px;
border: 1px solid #d0cf94;
border-radius: 8px;
font-weight: bold;
font-size: .8em;
background-color: #f3f3df;
line-spacing: 100%;
}
input {
display:inline;
border: 1px solid #d0cf94;
padding: 5px;
margin: 0 5px 0 0;
border-radius: 5px;
width: 160px;
}
textarea { 
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px; 
border: 1px solid #d0cf94;
}
label {
display: table;
width: 140px;
margin: 8px 0 0 0;
color: #807e00;
padding-bottom: 0;
font-weight: bold;
fontsize: .7em;
}
.left-column-label {
display: table;
width: 120px;
color: #807e00;
padding-bottom: 0;
}
.subbut {
margin: 8px 0 0 0;
font-size: 1.2em;
font-weight: bold;
background: #807e00 url('../images/bg_button.png') repeat-x;
color: #fff;
}
#right-column {
float:right;
display:inline;
width:610px;
margin:20px 40px 20px 10px;
}
#footer {
float:left;
display:inline;
width:940px;
margin: 5px 10px;
text-align: center;
font-family: Arial;
}
a, a:visited {
color: #227e9d;
text-decoration: none;
}
a:hover {
color: #0098e1;
}
#right-column a:hover, #footer a:hover {
color: #0098e1;
text-decoration: underline;
}
h1 {
color: #807e00;
font-family: Arial;
font-size: 1.6em;
font-weight:normal;
margin: 0 0 3px 0;
}
h2 {
color: #ff8200;
font-family: Arial;
font-size: 1.2em;
font-weight:normal;
margin: 12px 0 3px 0;
}
h3 {
color: #6e85b6;
font-family: Arial;
font-size: 1.1em;
font-weight:bold;
margin: 3px 0  0 0;
}
p {
margin: 3px 0 10px 0;
font-size: 1.1em;
}
#postit {
position:absolute;
top: 20px;
right: 0px;
}
@media screen and (max-width:1100px) {
	#postit {
	display:none;
	}
}

#right-column img {
border:1px solid #efefef;
border-radius: 4px;
margin: 12px;
}
#content ul {
list-style-type:circle; 
list-style-image: url('../images/ul.png');
margin: 5px 0 5px 40px;
font-size: 1.1em;
}
#content ol {
margin: 5px 0 5px 40px;
font-family: Georgia, serif;
color: #333333;
font-size: 1.1em;
}
#where {
position: absolute;
left: -500px;
width: 400px;
}
.red {
color: #ff0000;
}
.bold {
font-weight: bold;
}